/* Pathfinder 404
 * Author: Zaharenia Atzitzikaki
--------------------------------------- */
@import url("reset.css");


/* Generic styles
--------------------------------------- */
body	{
	background: #fff;
	color: #333;
	padding: 20px 0;
	}
body, select, table, input	{ font: 14px Arial, Helvetica, sans-serif; }
a	{
	color: #2251A6;
	cursor: pointer;
	text-decoration: underline;
	}
a:hover		{ text-decoration: underline; }
a:active 	{ color: #FF6600; border-color: #FF6600; }

p	{
	line-height: 1.6em;
	margin: 10px 0;
	}


/* Headers
--------------------------------------- */
h2	{
	font: 32px Georgia, Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	letter-spacing: -1px;
	color: #555;
	text-align: center;
	}
h2 strong {
	color: #c00;
	font-weight: normal;
	padding-left: 30px;
	/*background: url("img/error.gif") no-repeat 0 8px;*/
	}
h3	{
	font: 18px Arial, Helvetica, sans-serif;
	margin: 30px 0 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
	}

/* Layout
--------------------------------------- */
#wrapper	{
	margin: 0 auto;
	width: 700px;
	}
#header	{
	border-bottom: 1px solid #ddd;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	position: relative;
	}
#footer	{
	border-top: 1px solid #ddd;
	color: #666;
	margin-top: 30px;
	padding-top: 20px;
	text-align: center;
	}

/* Search
--------------------------------------- */
form	{
	position: absolute;
	bottom: 20px;
	right: 0;
	}
.field	{
	border: 1px solid #bbb;
	border-color: #6f6f6f #ccc #ccc #ccc;
	padding: 3px;
	background-color: #FAFAFA;
	outline: none;
	vertical-align: middle;
	width: 200px;
	letter-spacing: normal;
	font-size: 13px;
	}
.field-pale	{ color: #999; }
.field-focus 	{ background-color: white; 	}
.field:focus 	{ background-color: white; 	}

.button	{
	background: #f2f2f2 url("img/button.gif") repeat-x center center;
	border: 1px solid #000;
	border-color: #ccc #aaa #aaa #ccc;
	padding: 3px 10px;
	display: inline-block;
	overflow: visible;
	color: #333;
	cursor: pointer;
	outline: none;
	line-height: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-size: 13px;
	}
.button:hover 	{ text-decoration: none; }

/* IE6 patches */
* html input.button,
* html button.button {
	padding-top: 2px;
 	padding-bottom: 0px;
	height: 1%;
	padding-left: 9px;
	padding-right: 9px;
	 }
/* IE7 patches */
*+html input.button,
*+html button.button {
	padding-top: 2px;
 	padding-bottom: 0px;
	padding-left: 9px;
	padding-right: 9px;
	}

/* 	Gecko browsers & Crhome add an extra 3px of left/right
    padding to button elements which can't be overriden.
	The following lines fox those for Gecko.
	*/
@-moz-document url-prefix() {
 	input.button,
	button.button {
	padding: 2px 7px;
	}
}
/* Fix chrome incosistency - waiting for a css hack */
.agent-chrome input.button,
.agent-chrome button.button {
	padding: 2px 7px;
	}

body .button:active 	{ outline: none;  border-color: #aaa #ccc #ccc #aaa;}
.button:focus 			{ outline: none; }

.button-focus,
.button:focus,
.button-hover,
.button:hover			{ border-color: #aaa #6f6f6f #6f6f6f #aaa; } /* Optional */

/* Options
--------------------------------------- */
.options {
	margin: 20px 0 20px 20px;
	}
.options li	{
	margin: 10px 0;
	padding-left: 20px;
	background: url("img/bullet.gif") no-repeat center left;
	}

/* Services
--------------------------------------- */
.featured 		{
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 30px 0;
	overflow: hidden;
	_height: 1%;
	padding: 20px 0;
	}
.featured li	{
	float: left;
	font-size: 18px;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 200px;
	overflow: hidden;
	border-right: 1px solid #ddd;
	}
.featured li .img	{
	display: block;
	float: left;
	margin-right: 10px;
	}
.featured li em	{
	display: block;
	font-style: normal;
	font-size: 15px;
	color: #999;
	padding-top: 4px;
	}
.featured li a:hover em		{ text-decoration: none ;}
.featured li a				{
	text-decoration: none;
	outline: none;
	}
.featured li a.title:hover	{
	text-decoration: none;
	border-bottom: 1px solid #2251A6;
	outline: none;
	}

/* Footer
--------------------------------------- */
#footer ul	{ margin-bottom: 10px; }
#footer li	{
	display: block;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #eee;
	}
#footer a	{ text-decoration: none; }

/* Misc
--------------------------------------- */
.left		{ float: left; }
.right		{ float: right; }
.clr 		{ min-height: 1px; 	}
.clr:after 	{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
	}
* html .clr	{ height: 1%; 		}		/* IE6 */

.last	{
	border-right: none !important;
	margin-right: 0 !important;
	padding-right: 0 !important;
	}
.bottom	{
	border-bottom: none !important;
	padding: 0 !important;
	margin-bottom: 0 !important;
	}

.all	{
	text-align: center;
	font-size: 14px;
	}
.all a	{ text-decoration: none; }
